<?xml version="1.0" encoding="utf-8" ?>
<courseStructure xmlns="https://w3id.org/xapi/profiles/cmi5/v1/CourseStructure.xsd">
  <course id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/course">
    <title>
      <langstring lang="en-US">Export - Testmodul</langstring>
    </title>
    <description>
      <langstring lang="en-US">&lt;strong&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Herzlich willkommen!&amp;nbsp;&lt;/span&gt;&lt;/strong&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;br&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;In dieser Lernsequenz zeigt dir ein Fachexperte anhand von Kundensituationen, wie du erfolgreich den &lt;strong&gt;Kundenbedarf&amp;nbsp;&lt;/strong&gt;&lt;strong&gt;ermitteln&lt;/strong&gt;, &lt;strong&gt;analysieren, priorisieren&amp;nbsp;&lt;/strong&gt;und anschliessend&lt;strong&gt;&amp;nbsp;zusammenfassen&amp;nbsp;&lt;/strong&gt;kannst.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Zudem erh&amp;auml;ltst du wertvolle &lt;strong&gt;Werkzeuge&amp;nbsp;&lt;/strong&gt;und&lt;strong&gt;&amp;nbsp;Hilfsmittel&lt;/strong&gt;, die du im Gespr&amp;auml;ch einsetzen kannst.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;In den einzelnen Lektionen findest du ferner Hinweise und Empfehlungen, welches &lt;strong&gt;Versicherungsfachwissen&amp;nbsp;&lt;/strong&gt;du in diesen&lt;strong&gt;&amp;nbsp;Kundensituationen&lt;/strong&gt; ben&amp;ouml;tigst.&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Die Bearbeitungszeit dieser Lernsequenz dauert&amp;nbsp;&lt;/span&gt;&lt;span style=&#34;color: rgb(228, 79, 59);&#34;&gt;xy&amp;nbsp;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;min.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Die Lektionen k&amp;ouml;nnen auch einzelnen bearbeitet werden.&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;br&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;strong&gt;Viel Erfolg!&lt;/strong&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(228, 79, 59);&#34;&gt;&lt;strong&gt;&amp;nbsp;&lt;/strong&gt;&lt;/span&gt;&lt;br&gt;</langstring>
    </description>
  </course>
  <objectives>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/zCsrPmg8-DHqvtr02ko_vaZAHxl9PZaN">
        <title>
          <langstring lang="en-US">
            Einstieg 
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            
          </langstring>
        </description>
      </objective>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/rqh87qZLmckYDhxDILEC2FK_Jd8WnC2D">
        <title>
          <langstring lang="en-US">
            Bei Kunden auf Besuch
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            
          </langstring>
        </description>
      </objective>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/kkW2rZVsRdRxeM7Nb5bVLv-_caw7Lcrz">
        <title>
          <langstring lang="en-US">
            Bedarfsbogen einsetzen
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            
          </langstring>
        </description>
      </objective>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/CKY2_VgqHGm8_JQxds-QitJbfh-T8Pe6">
        <title>
          <langstring lang="en-US">
            Bedarfsbogen auswerten
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            
          </langstring>
        </description>
      </objective>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/StyvsD3zqY2mzlrtnv3NF_PCXJo6_JOg">
        <title>
          <langstring lang="en-US">
            Deine Erkenntnisse und Learnings
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            
          </langstring>
        </description>
      </objective>
          <objective id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/_PsT4xluII9_2SZFjWh-MkdVwqWF-Tj-">
        <title>
          <langstring lang="en-US">
            Quizz - zum Testen
          </langstring>
        </title>
        <description>
          <langstring lang="en-US">
            Hallo ,dies ist nur ein kurzer Test zum ausprobieren.
          </langstring>
        </description>
      </objective>
      </objectives>
  
  <au id="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/activity" launchMethod="OwnWindow" moveOn="Passed"  >
    <title>
      <langstring lang="en">
        Export - Testmodul
      </langstring>
    </title>
    <description>
      <langstring lang="en">
        &lt;strong&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Herzlich willkommen!&amp;nbsp;&lt;/span&gt;&lt;/strong&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;br&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;In dieser Lernsequenz zeigt dir ein Fachexperte anhand von Kundensituationen, wie du erfolgreich den &lt;strong&gt;Kundenbedarf&amp;nbsp;&lt;/strong&gt;&lt;strong&gt;ermitteln&lt;/strong&gt;, &lt;strong&gt;analysieren, priorisieren&amp;nbsp;&lt;/strong&gt;und anschliessend&lt;strong&gt;&amp;nbsp;zusammenfassen&amp;nbsp;&lt;/strong&gt;kannst.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Zudem erh&amp;auml;ltst du wertvolle &lt;strong&gt;Werkzeuge&amp;nbsp;&lt;/strong&gt;und&lt;strong&gt;&amp;nbsp;Hilfsmittel&lt;/strong&gt;, die du im Gespr&amp;auml;ch einsetzen kannst.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;In den einzelnen Lektionen findest du ferner Hinweise und Empfehlungen, welches &lt;strong&gt;Versicherungsfachwissen&amp;nbsp;&lt;/strong&gt;du in diesen&lt;strong&gt;&amp;nbsp;Kundensituationen&lt;/strong&gt; ben&amp;ouml;tigst.&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Die Bearbeitungszeit dieser Lernsequenz dauert&amp;nbsp;&lt;/span&gt;&lt;span style=&#34;color: rgb(228, 79, 59);&#34;&gt;xy&amp;nbsp;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;min.&amp;nbsp;&lt;/span&gt;&lt;br&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;Die Lektionen k&amp;ouml;nnen auch einzelnen bearbeitet werden.&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;br&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(0, 0, 0);&#34;&gt;&lt;strong&gt;Viel Erfolg!&lt;/strong&gt;&lt;/span&gt;&lt;span style=&#34;color: rgb(228, 79, 59);&#34;&gt;&lt;strong&gt;&amp;nbsp;&lt;/strong&gt;&lt;/span&gt;&lt;br&gt;
      </langstring>
    </description>
    <objectives>
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/zCsrPmg8-DHqvtr02ko_vaZAHxl9PZaN" />
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/rqh87qZLmckYDhxDILEC2FK_Jd8WnC2D" />
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/kkW2rZVsRdRxeM7Nb5bVLv-_caw7Lcrz" />
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/CKY2_VgqHGm8_JQxds-QitJbfh-T8Pe6" />
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/StyvsD3zqY2mzlrtnv3NF_PCXJo6_JOg" />
              <objective idref="http://W5gboDeZ-uE5O0B683j1lB9eMrngLG2d_rise/objective/_PsT4xluII9_2SZFjWh-MkdVwqWF-Tj-" />
          </objectives>
    <url>scormdriver/indexAPI.html</url>
    <launchParameters>eyJjcHYiOiJndktDa0RlayIsInJsZCI6ZmFsc2V9</launchParameters>
  </au>
</courseStructure>
